Page MenuHomePhabricator

CirrusSearch: Add support for phrase_prefix match queries
Closed, ResolvedPublic

Event Timeline

Jdouglas updated the task description. (Show Details)
Jdouglas raised the priority of this task from to Normal.
Jdouglas claimed this task.
Jdouglas added a subscriber: Jdouglas.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2015, 9:02 PM
Jdouglas updated the task description. (Show Details)Apr 2 2015, 9:35 PM
Jdouglas set Security to None.
Rubin16 added a subscriber: Rubin16.Apr 3 2015, 5:58 AM
Manybubbles moved this task from Needs triage to Search on the Discovery board.May 7 2015, 7:55 PM
ksmith removed Jdouglas as the assignee of this task.May 15 2015, 5:32 PM
Jdouglas raised the priority of this task from Normal to High.Jun 19 2015, 5:18 PM
Deskana closed this task as Resolved.Dec 3 2015, 5:51 PM
Deskana claimed this task.
Deskana added a subscriber: Deskana.

The patch in the description, which says it fixes this, was merged. Therefore, I am assuming this is resolved.